	/*
  	Flaticon icon font: Flaticon
  	Creation date: 29/06/2016 09:47
  	*/
@font-face {
  font-family: "Flaticon";
  src: url("../fonts/flaticon.eot");
  src: url("../fonts/flaticon.eot#iefix") format("embedded-opentype"),
  url("../fonts/flaticon.woff") format("woff"),
  url("../fonts/flaticon.ttf") format("truetype"),
  url("../fonts/flaticon.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
  font-size: 20px;
  font-style: normal;
  margin-left: 0;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/flaticon.svg#Flaticon") format("svg");
  }
}/*

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}
*/
.flaticon-bird-migration:before { content: "\f100"; }
.flaticon-cogwheel:before { content: "\f101"; }
.flaticon-graduation-hat-and-diploma:before { content: "\f102"; }
.flaticon-open-book:before { content: "\f103"; }